img.bg {
	min-height: 100px;
	min-width: 400px;
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
	z-index:-100;
}

@media screen and (max-width: 400px) { /* Specific to this particular image */
	img.bg, #parallax01 img {
		left: 50%;
		margin-left: -200px;   /* 50% */
	}
}

#parallax01 { position:fixed; width:100%; }
#parallax01 img {
	min-height:100px;
	min-width:400px;
    width:100%;
    height:auto;
	margin-top:14%;
    z-index:-20;
    height:auto;
}

#parallax02 { position:fixed; width:100%; }
#parallax02 img {
	min-height:100px;
	min-width:400px;
	margin-top:17%;
    z-index:-19;
    width:100%;
    height:auto;
}

#parallax03 { position:fixed; width:100%; }
#parallax03 img {
	min-height:100px;
	min-width:400px;
	margin-top:26%;
    z-index:-18;
    width:100%;
    height:auto;
}

#parallax04 { position:fixed; width:100%; }
#parallax04 img {
	min-height:100px;
	min-width:400px;
	margin-top:23%;
    z-index:-17;
    width:100%;
    height:auto;
}

#parallax05 { position:fixed; width:100%; }
#parallax05 img {
	min-height:100px;
	min-width:400px;
	margin-top:27%;
    z-index:-15;
    width:100%;
    height:auto;
}

.border {
	margin:						0 auto;
	background-image: 			url('../images/contentBorderLeft.png'), url('../images/contentBorderRight.png');
	background-repeat:			repeat-y;
	background-position: 		top left, top right;
}

.dark 							{ background:#91545F; }
.light 							{ background:#FFFFBD; outline:10px solid #91545F; }

.padding 						{ padding: 15px; }
.padding-top-bottom 			{ padding: 15px 0 15px 0; }
.padding-left-right 			{ padding: 0 15px 0 15px; }

.trailer						{ position:relative; margin:1%; }
.trailer a img					{ outline:5px solid #91545F; }
.trailer a:hover img			{ outline:5px solid #5DAAA7; }

.features li 					{ padding-left: 60px; background:url('../images/star.png') no-repeat left top; }
.features h2 					{ line-height:34px; }

.ticker 						{ height: 150px; overflow:hidden; }
.ticker li 						{ height: 100%; overflow:hidden; }


#wallpapers						{ display:none; }
.resolutions					{ border:3px solid #FFFFBD; position:relative; width:144px; margin:0 auto; margin-top:10px; }
.resolutions:hover				{ border:3px solid #5DAAA7; }
.resolutions ul 				{ display:none; position:absolute; top:147px; right:-3px; width:150px; z-index:200; }
.resolutions:hover > ul 		{ display:block; }
.resolutions ul li 				{ line-height:2em; background-color:#007A8B; border:3px solid #5DAAA7; border-top:0; margin:0; }
.resolutions ul li a			{ display:block; width:100%; height:100%; color:#FFFFBD; }
.resolutions ul li a:hover		{ color:#FFFFBD; background:#B2DDAE; border-color:#FFFFBD; }



